Re: FC5 Scribus

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



2006/4/5, PFJ <[email protected]>:
> Hi,
>
> > After upgrading from FC4 to FC5, when I open a file created with
> > previous Scribus a get a message that file was not created with
> > scribus (extension .sla).
>
> Problem sorted, requires the version either in FE rawhide or to build
> from source using the 1.3.x branch.
>
> TTFN
>
> Paul
> --
> "Logic, my dear Zoe, is merely the ability to be wrong with authority" -
> Dr Who
>
> --
> fedora-list mailing list
> [email protected]
> To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
>
I wonder how it could happen: these are updated machines (FC4/FC5) and
it seems that newer version has been replaced 1.2.x version....

--
Antonio Montagnani
Skype : antoniomontag


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux